Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 289246 - dev-perl/LinuxDVB - Interface to (some parts of) the Linux DVB API
Summary: dev-perl/LinuxDVB - Interface to (some parts of) the Linux DVB API
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL: http://search.cpan.org/~mlehmann/Linu...
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks: 288927
  Show dependency tree
 
Reported: 2009-10-15 20:39 UTC by Matteo Azzali (RETIRED)
Modified: 2016-12-28 21:40 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Linux-DVB-1.0.ebuild (Linux-DVB-1.0.ebuild,346 bytes, text/plain)
2009-11-03 03:35 UTC, David Abbott
Details
Linux-DVB-1.01.ebuild (Linux-DVB-1.01.ebuild,346 bytes, text/plain)
2010-10-02 00:27 UTC, jamatik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matteo Azzali (RETIRED) gentoo-dev 2009-10-15 20:39:54 UTC
http://search.cpan.org/~mlehmann/Linux-DVB-1.0/DVB.pm

is actually needed to fullfill xmltv-0.5.56 dependencies.
Comment 1 David Abbott gentoo-dev 2009-11-03 03:35:21 UTC
Created attachment 209107 [details]
Linux-DVB-1.0.ebuild
Comment 2 Patrick Lauer gentoo-dev 2010-01-08 21:08:21 UTC
(In reply to comment #0)
> http://search.cpan.org/~mlehmann/Linux-DVB-1.0/DVB.pm
> 
> is actually needed to fullfill xmltv-0.5.56 dependencies.
> 

I have found no way to verify that. Can you give us a direct link or testcase?
Comment 3 Christophe LEFEBVRE 2010-01-26 19:34:11 UTC
(In reply to comment #2)
> (In reply to comment #0)
> > http://search.cpan.org/~mlehmann/Linux-DVB-1.0/DVB.pm
> > 
> > is actually needed to fullfill xmltv-0.5.56 dependencies.
> > 
> 
> I have found no way to verify that. Can you give us a direct link or testcase?
> 

http://old.nabble.com/Re%3A-No-%22tv_grab_it_dvb%22-in-XMLTV-0.5.56-for-windows-p26396608.html

Moreover, in the root directory of the xmltv-0.5.56, you can see in the Makefile.PL file that "Linux::DVB" is a prerequite for tv_grab_it_dvb
Comment 4 Christophe LEFEBVRE 2010-01-26 19:39:35 UTC
You can have
http://xmltv.cvs.sourceforge.net/viewvc/xmltv/xmltv/Makefile.PL?view=markup(In reply to comment #2)
> (In reply to comment #0)
> > http://search.cpan.org/~mlehmann/Linux-DVB-1.0/DVB.pm
> > 
> > is actually needed to fullfill xmltv-0.5.56 dependencies.
> > 
> 
> I have found no way to verify that. Can you give us a direct link or testcase?
> 

You can have also a look on the line 426 on the following page (Makefile.PL) http://xmltv.cvs.sourceforge.net/viewvc/xmltv/xmltv/Makefile.PL?view=markup

Comment 5 jamatik 2010-10-02 00:10:20 UTC
This bug should be closed as fixed or duplicate!

For my new xmltv-0.5.58 ebuild https://bugs.gentoo.org/show_bug.cgi?id=288927 use http://bugs.gentoo.org/show_bug.cgi?id=304851.
Only needed for USE it_dvb. It should contain Linux::DVB.
Comment 6 jamatik 2010-10-02 00:21:06 UTC
my bad the other one seems to have Linux::DVB::DVBT only
Comment 7 jamatik 2010-10-02 00:27:53 UTC
Created attachment 249232 [details]
Linux-DVB-1.01.ebuild
Comment 8 Andreas K. Hüttel archtester gentoo-dev 2016-05-21 20:55:47 UTC
Anyone still interested in this?
Comment 9 Andreas K. Hüttel archtester gentoo-dev 2016-12-28 21:40:03 UTC
(In reply to Andreas K. Hüttel from comment #8)
> Anyone still interested in this?

Seems not.